Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# Receive

## Name

Receive -- perform receive addressing and read data

## Synopsis

    #include <gpib/ib.h>

``void Receive`(int board_desc, Addr4882_t address, void *buffer, long count, int termination);`

## Description

Receive() performs the necessary addressing, then reads data from the device specified by `address`. It is equivalent to a ReceiveSetup() call followed by a RcvRespMsg() call.

Prev | Home | Next
ReadStatusByte | Up | ReceiveSetup